Subject: Re: bug#6100: c-beginning-of-defun doesn't push mark

From: Stefan Monnier <[email-masked]>
Date: Wed, 05 May 2010 16:29:43 -0400

> Do you mean cc-mode should use `beginning-of-defun-function'?

AFAIK it already does, so just using the beginning-of-defun command
should DTRT.

        Stefan